var SearchKey = new Array();
SearchKey[0]= new Array('15', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('15', '46', '1120', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[2]= new Array('15', '1338', '145', '324', '30', '461', '50', '112', '10','Seoul-TheGatewaytoAsia');
SearchKey[3]= new Array('15', '1422', '145', '428', '16', '490', '50', '148', '6','Seoulisonlythreehoursawayfrom61majorcities,including');
SearchKey[4]= new Array('15', '1456', '145', '42', '16', '502', '50', '15', '6','China');
SearchKey[5]= new Array('15', '1456', '388', '46', '16', '502', '134', '16', '6','Japan');
SearchKey[6]= new Array('15', '1456', '593', '52', '16', '502', '205', '18', '6','Taiwan');
SearchKey[7]= new Array('15', '1476', '145', '197', '16', '509', '50', '68', '6','Beijing–2hours10minutes');
SearchKey[8]= new Array('15', '1476', '388', '396', '16', '509', '134', '137', '6','Tokyo–2hours10minutes Taipei–2hours45minutes');
SearchKey[9]= new Array('15', '1499', '145', '209', '16', '517', '50', '72', '6','Shanghai–1hour50minutes');
SearchKey[10]= new Array('15', '1499', '388', '189', '16', '517', '134', '65', '6','Osaka–1hour40minutes');
SearchKey[11]= new Array('15', '1521', '145', '229', '16', '524', '50', '79', '6','HongKong–3hours40minutes');
SearchKey[12]= new Array('15', '1664', '1161', '12', '14', '574', '400', '4', '5','15');
SearchKey['load'] = true;
SearchProc();